.slider-wrapper { margin: 0px auto; position: relative;}

ul.product-slider { margin: 0px; padding: 0px; display: block; list-style: none;}
ul.product-slider li { width: 223px; margin: 0px 10px 0px 0px; padding: 0px; display: block; float: left; overflow: hidden; border: 1px solid #BBBBBB; min-height: 320px; }
ul.product-slider li:last-child { margin: 0px; }
ul.product-slider .product-name,
ul.product-slider .price-box { padding: 8px }
ul.product-slider .price-box { text-align: right }

ul.cms-slider { margin: 0px; padding: 0px; display: block; list-style: none; }
ul.cms-slider li { text-align: center; }

div.next-btn,
div.prev-btn { width: 25px; height: 25px; position: absolute; top: 50%; margin: -12px 0px 0px 0px; background: transparent url(../../images/intersales/slidercollection/slidercollection-sprite.png) 0 0 no-repeat; cursor: pointer; font-size: 0px;}
div.next-btn { left: 0px; background-position: 0px -25px; }
div.prev-btn { right: 0px; background-position: -25px -25px; }

div.prev-btn:hover { background-position: -25px -50px; }
div.next-btn:hover { background-position: 0px -50px; }

div.next-btn.disabled,
div.prev-btn.disabled { cursor: default; background-position: -25px 0px; }
div.next-btn.disabled { background-position: 0px 0px; }

div.paginator { padding: 10px 40px 0 0; text-align: center; height: 15px; }
div.paginator a { width: 15px; height: 15px; margin: 0 5px 0 0; display: inline-block; }
div.paginator a.selected { cursor: default; }